/* CSS Document */



body{

	padding:0;

	margin:0;

	font:normal 13px/19px  "Century Gothic", Helvatica, sans-serif;

	color:#000000;

	background-color:#009999;

	}



td, div, h1, h2, h3, p, input, form{

	margin:0;

	padding:0;

}



img{

	padding:0;

	margin:0;

	border:none;

	}



ul{

	list-style:none;

	margin:0;

	padding:0;

	}



.spacer{

	clear:both;

	line-height:0;

	font-size:0;

	}





/*========================mainbody===================*/

.body{

width:951px;

}





/*========================upperbody===================*/

.upperbody{

background: url(imgs/bg-repeat.jpg) repeat-x;

width:951px;

margin:0 auto;

}





/*========================logo==================*/

.logo{

background: url(imgs/logo_watermark.png) no-repeat 1px 1px;

padding:6px 420px 0 420px;

}





/*========================navigation==================*/

.nav{

margin:0 auto;

width:951px;

}



.nav ul{

padding:5px 0 0 25px;

}



.nav ul li{

float:left;

}



.nav ul li a{

font: normal 18px/20px "Century Gothic", arial, sans-serif; 

line-height:36px;

color:#06c6da;

display:block;

text-decoration:none;

background: url(imgs/nav_bullet.png) no-repeat;

padding:0 0 0 42px;

margin:0 0 0 35px;
/*padding: 0 0 0 50px;
margin: 0 0 0 60px;*/

}



.nav ul li a.active{

color:#000000;

}



.nav ul li a:hover{

color:#000000;

}





/*=====================banner=============*/

.banner{

margin:0 auto;

width:950px;

}



.banner_img{

padding:15px 30px 0 30px;

}





/*========================leftbody===============*/

.leftbody{

padding:0 0 0 30px;

float:left;

width:573px;

margin-top:29px;

}





/*========================leftbody_content- aboutpg===============*/



.leftbody_content{

background:#f2f2f2;

width:575px;

background:url(imgs/left_bg.png) no-repeat;

margin-bottom:7px;

}



.leftbody_content p{

text-align:justify;

padding:0 26px 0 34px;

font: normal 13px/19px "Century Gothic", Helvetica, sans-serif;

color:#000000;

}



.leftbody_content a{

text-decoration:none;

color:#00a1b1;

font: normal 16px/20px "Century Gothic", sans-serif;

padding:0 0 8px 477px;

}



.leftbody_content .imgtxt{

padding: 12px 114px 5px 34px;

}



/*=========================leftbody_lower table===============*/

.border{

border-top:dashed thin #00a1b1;

padding:0 5px 0 19px;



}



/*.leftlower_content{

width:272px;

padding:16px 20px 12px 20px;

float:left;

}



.leftlower_content img{

padding:0 20px 0 0;

float:left;

}*/



.lowerleft{

width:251px;

height:125px;

background: url(imgs/opening_img.png) no-repeat;

}



.lowerleft h3{

font: normal 18px/20px "Century Gothic", sans-serif;

color:#f2f2f2;

padding-left:60px;

padding-top:14px;

}

.shadow{

 text-shadow: -1px -1px 2px rgba(0,0,0,0.6); 

}



/*===================================leftlowe-rightcontent==========================*/



.left_bottom{

background: url(imgs/contact-bg.png) no-repeat;

width:256px;

height:140px;

}



.left_bottom h3{

font: normal 18px/20px "Century Gothic", sans-serif;

color:#f2f2f2;

padding:14px 0 12px 63px;

}



.left_bottom p{

font: normal 13px/15px "Century Gothic" sans-serif;

color:#09656e;

}







.right_divider{

width:77px;

padding-top:29px;

}





/*==============================contact-leftbody=======================*/

.contact_upperbody{

background:  url(imgs/contact_bg.png) repeat-x;

width:951px;

margin:0 auto;

}



.left_contact{

padding:0 0 19px 30px;

float:left;

margin-top:29px;

}



.leftbody_contact{

width:485px;

height:725px;

background: url(imgs/contactpg-leftbg.png) no-repeat;



}



.contact_title h4{

font: bold 18px/20px "Century Gothic";

color:#009999;

padding:16px 0 0 69px;

}



.contact_title p{

font: normal 13px/15px "Century Gothic";

color:#000000;

padding:0 0 26px 69px;

}



.ul1{

padding:0 0 0 68px;

font: normal 13px/15px "Century Gothic";

color:#000000;

}



.ul2{

font: normal 13px/15px "Century Gothic";

color:#000000;

}



.opening_para{

font: normal 13px/15px "Century Gothic";

color:#000000;

padding:25px 110px 26px 68px;

}



.contact_rightdivider{

padding:33px 26px 0 0;

}



textfield{

padding:8px 0 0 0;

}



/*====================================contact_rightbody===============*/

.contact_rightbg{

background: url(imgs/contact_rightbg.png) no-repeat 0 33px;

}



.contact_rightbg h4{

font: bold 18px/20px "Century Gothic";

color:#009999;

padding:30px 0 0 89px;

}



.contact_rightbg ul{

padding:0 0 0 15px;

}



.contact_rightbg ul li{

text-align:justify;

font: normal 13px/15px "Century Gothic";

color:#000000;

padding-top:19px;

padding-left:11px;

background:url(imgs/contact_bullet.png) no-repeat 0 25px ;

margin-right:42px;

}



.formtxt{

font: bold 14px/16px "Century Gothic";

color:#009999;

padding:15px 0 0 69px;

}



input.captcha{

background:url(imgs/Captcha_code.gif) no-repeat;

}



/*==============================right-body=======================*/



.rightbody{

padding:29px 7px 0 0;

}



.buttonimg{

padding:25px 0 0 61px ;

}







/*=========================services_body============================*/

.servicesbody{

width:951px;

padding:30px 25px 11px 25px;

}



.service_link{

background:url(imgs/services-linkbg.png) no-repeat;

width:882px;

height:181px;

background-size:cover;

border-radius: 10px;
    border: 1px solid #009999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	 outline: 1px solid #699;
    outline-offset: -9px;

}



.service_link ul{

padding:15px 40px 10px 63px;

}





.a1 a{

font: normal 16px/18px "Century Gothic";

color:#009999;

text-decoration:none;

display:block;

}



.sublist{

font: bold 13px/15px "Century Gothic";

color:#009999;

text-decoration:none;

display:block;

text-align:right;

padding-right:10px;

}





.a2 a{

font: normal 16px/18px "Century Gothic";

color:#009999;

text-decoration:none;

display:block;

padding:10px 0 30px 80px;

}



#ipl{

padding-bottom:55px;

}



#ipl img{

margin-right:15px;

}



#ipl p{

 padding-left:25px; color:#00a1b1; font-weight:bold;

}



#before{

width:110px; float:left;text-align:center;

}



#after{

width:145px; float:left;text-align:center;

}





/*=========================services_body_header============================*/



.service_header{

padding:0 0 0 70px;

background: url(imgs/service_headerdesign.png) no-repeat;



}



.service_header p{

font: normal 20px/22px "Century Gothic";

color:#009999;

font-weight:bold;

}



.service_banner{

background: url(imgs/services_banner.png) no-repeat 29px 0;

margin:0 auto;

width:950px;

height:228px;

}



.service_banner p{

font: normal 23px/25px  "Century Gothic", Helvatica, sans-serif;

color:#FFFFFF;

width:425px;

padding-left:475px;

padding-top:60px;

}





/*=========================services_body_content============================*/



.subheading{

font: bold 14px/16px "Century Gothic";

color:#009999;

padding:25px 0 20px 22px;

}



.innertext{

text-align: justify;

padding:0 22px 0 22px;

font: bold  13px/21px "Century Gothic";

color:#000000;



}



.innertext_para{

text-align: left;

padding:0 12px 0 22px;

font: normal  13px/21px "Century Gothic";

color:#000000;



}



.innertext_para span{

text-align: justify;



font: bold  13px/21px "Century Gothic";

color:#000000;

text-transform:uppercase;

}





.anchor{

font:bold 13px/15px "Century Gothic";

color:#009999;

display:block;

text-decoration:none;

padding:25px 0 0 340px;

}



.service_footer{

background:url(imgs/service_footerdesign.png) no-repeat;

}



.side-images{

padding:21px 0 0 86px;

}





/*==============================gift=======================*/

.gift_heading{

font: bold 14px/16px "Century Gothic";

color:#40b9c5;

padding:10px 0 20px  0;

}

.gift_heading2{

font: bold 18px/20px "Century Gothic";

color:#40b9c5;

padding:10px 0 20px  0;

}



.gift_subheading{

font: normal 13px/17px "Century Gothic";

color: #000000;

padding:10px 0 10px  0;

}



.gift_textfield{

width:215px;

height:25px;

border:1px solid #40b9c5;

background:#FFFFFF;

margin:0 0 0 50px;

}



.giftbanner{

background:url(imgs/gift_banner.png) no-repeat 29px 0;

margin:0 auto;

width:950px;

height:228px;

}



.giftbanner p{

font: normal 23px/25px  "Century Gothic", Helvatica, sans-serif;

color:#FFFFFF;

width:425px;

padding-left:475px;

padding-top:60px;

}



.promotion_banner{

background:url(imgs/service_banner.png) no-repeat 29px 0;

margin:0 auto;

width:950px;

height:228px;

}



.promotion_banner p{

font: normal 23px/25px  "Century Gothic", Helvatica, sans-serif;

color:#FFFFFF;

width:425px;

padding-left:475px;

padding-top:60px;

}



.contact_banner{

background:url(imgs/contact_banner.png) no-repeat 29px 0;

margin:0 auto;

width:950px;

height:228px;

}



.contact_banner p{

font: normal 23px/25px  "Century Gothic", Helvatica, sans-serif;

color:#FFFFFF;

width:425px;

padding-left:475px;

padding-top:60px;

}



/*==============================footer=======================*/

.footer{

background:#FFFFFF;

margin:0 auto;

width:950px;

border:thin dotted #82898a;

}



.footer ul{

/*padding:33px 0 0 272px;*/
padding: 43px 0 0 330px;

}



.footer ul li{

font: normal 12px/14px "Century Gothic", arial, sans-serif; 

color:#06c6da;

float:left;

padding-right:16px;

}



.footer ul li a{

font: normal 12px/14px "Century Gothic", arial, sans-serif ;

color:#06c6da;

display:block;

text-decoration:none;



}





.footer p{

font: normal 12px/14px "Century Gothic", sans-serif;

color:#0090a1;

padding-bottom:27px;

padding-top:20px;

text-align:center;

}

/*========voucher page==============*/
.voucher-mid{
background:url(imgs/voucher-mid.png) repeat-y  ;
}
.underline{
border-bottom:1px solid #7e7674;
}
.voucher-field{
width:165px;
height:19px;
float:right;
border:none;
}
.voucher-field-bottom{
width:320px;
/*height:19px;*/
float:right;
}
.voucher-field-print{
width:400px;
height:19px;
float:right;
border:none;
}
a.service-btn{
	background: #d3fffe;
background: -moz-linear-gradient(top,  #ffffff 1%, #d3fffe 100%); 
background: -webkit-linear-gradient(top,  #ffffff 1%,#d3fffe 100%); 
background: linear-gradient(to bottom,  #ffffff 1%,#d3fffe 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3fffe',GradientType=0 );
color:#166062;
padding:8px 35px;
border-radius: 6px;
border:1px solid #166062;
text-decoration:none;
}